Disclosure: This site contains some affiliate links. We might receive a small commission at no additional cost to you.
Last Updated: March 24, 2021

Thrive Themes vulnerability announced by Wordfence

WordFence, a security plugin for WordPress, released a warning to Thrive Themes legacy themes users (rise, ignition, luxe, focusblog, minus, squared, voice, performag, pressive, storied).

There is a live exploit in the wild, and themes should be patched as soon as possible.


Leave a comment or ask a question.

{"email":"Email address invalid","url":"Website address invalid","required":"Required field missing"}

About the author 

Denis Ethier

I help startups and established businesses communicate the value of what they do using design, copywriting and the latest tools.

You may also like

How a 60% gaming keyboard can improve productivity
My top 3 2023 GPT-3 Online Text Generators
>
Success message!
Warning message!
Error message!